{
"/user/hand/left":
{
	"inputs":
	[
	{
		"name": "select",
		"actions":
		[
			"click"
		]
	},
	{
		"name": "menu",
		"actions":
		[
			"click"
		]
	},
	{
		"name": "grip",
		"actions":
		[
			"pose"
		]
	},
	{
		"name": "aim",
		"actions":
		[
			"pose"
		]
	}
	]
},
"/user/hand/right":
{
	"inputs":
	[
	{
		"name": "select",
		"actions":
		[
			"click"
		]
	},
	{
		"name": "menu",
		"actions":
		[
			"click"
		]
	},
	{
		"name": "grip",
		"actions":
		[
			"pose"
		]
	},
	{
		"name": "aim",
		"actions":
		[
			"pose"
		]
	}
	]
}
}
